body{
	width: 100%;
	overflow-x:hidden;
	background:#013487;
	font-size: 18px;
	font-family:'微软雅黑';
}
#barrierfree_container {
    position: relative !important;
}
.banner{
	float: left;
}
.banner>img{
	width: 100%;
}
.clearfix:after{clear:both;content:'';display:block;}
.main{width:100%;float:left;margin:-200px auto 100px;background:#fff;font-size: 15px;}
.video{
	text-align: center;
}
video{
	width:618px;
	height:348px;
	margin:30px 0;
	/*background:url('video.png');*/
}
.main1{
	margin:60px auto;
	background:url("main_bg1.png") no-repeat;
	width:960px;
	height:490px;
}
.main2{
	margin:0 auto 60px;
	background:url("main_bg2.png") no-repeat;
	width:960px;
	height:405px;
}
.main3{
	margin:0 auto 60px;
	background:url("main_bg3.png") no-repeat;
	width:960px;
	height:407px;
}
.main4{
	margin:0 auto 60px;
	background:url("main_bg4.png") no-repeat;
	width:960px;
	height:464px;
}
.main5{
	margin:0 auto 60px;
	background:url("main_bg5.png") no-repeat;
	width:960px;
	height:655px;
}
.main6{
	margin:0 auto 60px;
	background:url("main_bg6.png") no-repeat;
	width:960px;
	height:766px;
}
.main7{
	margin:0 auto 60px;
	background:url("main_bg7.png") no-repeat;
	width:960px;
	height:727px;
}
.content10{
	padding:50px 50px;
	text-indent:2em;
	line-height:35px;
	text-align:justify;
}
.content10 img{
	width:430px;
	height:245px;
}
.content20{
	padding:130px 50px ;
	text-indent:2em;
	line-height:35px;
	text-align:justify;
}
.content20 img{
	width:430px;
	height:245px;
}
.content30{
	padding:100px 50px ;
	text-indent:2em;
	line-height:35px;
	text-align:justify;
}
.content30 img{
	width:430px;
	height:245px;
}
.pic_right{
	float:right;
	margin:0 0 50px 50px;
}
.pic_left{
	float:left;
	margin:0 50px 50px 0;
}
.pic_left30{
	float:left;
	margin:30px 40px 40px 0;
}





























